.sbi_container{
	padding-bottom:30px;
	position:relative;
	margin:0 auto;
	overflow:hidden;
	background:#000;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px 4px 4px 4px;
}
.sbi_panel{
	float:left;
	position:relative;
	height:100%;
	overflow:hidden;
}
.sbi_panel_img{
	position:absolute;
	height:100%;
	background-repeat:no-repeat;
}
.sbi_label{
	display:block;
	width:100%;
	text-align:center;
	font-size:20px;
	height:40px;
	position:absolute;
	bottom:145px;
	left:0px;
	opacity:0.5;
	background:#000;
	cursor:pointer;
	text-shadow:0px 0px 1px #000;
	text-decoration:none;
	padding-top:10px;
}
.sbi_label:hover{
	opacity:0.9;
}
.sbi_content{
	position:absolute;
	bottom:90px;
	left:0px;
	width:100%;
	display:none;
	overflow:hidden;
}
.sbi_content ul{
	
}
.sbi_content ul a{
	display:block;
	font-size:16px;
	
	opacity:0.9;
}
.sbi_content ul a:hover{
	
}